<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zamknij tę aplikację." />
<String ID="2" Value="Powrót do poprzedniego menu." />
<String ID="3" Value="&amp;Zakończ" />
<String ID="4" Value="&amp;Wstecz" />
<String ID="6" Value="Nie można wykonać wybranej czynności. Upewnij się, że dysk CD użyty do uruchomienia tego programu nadal znajduje się w napędzie." />
<String ID="7" Value="Odpowiednie informacje dostępne są w Internecie. Czy chcesz kontynuować?" />
<String ID="8" Value="Czy chcesz zamknąć program Launch Pad?" />
<String ID="1014" Value="Strona główna|Dziękujemy za zakup produktu firmy HP!|Wybierz polecenie Zainstaluj, aby rozpocząć instalację nowego urządzenia firmy HP.|Witamy ponownie!|Kliknij poniższy przycisk, aby rozpocząć pracę z urządzeniem firmy HP." />
<String ID="1017" Value="&amp;Zainstaluj" />
<String ID="1018" Value="Rozpocznij instalację elementów potrzebnych, aby korzystać ze wszystkich funkcji nowego urządzenia HP LaserJet M1005 MFP." />
<String ID="1019" Value="&amp;Pomoc||||" />
<String ID="1020" Value="Uzyskaj dostęp do pomocy technicznej i dokumentacji produktu." />
<String ID="1033" Value="&amp;Zainstaluj więcej oprogramowania" />
<String ID="1034" Value="Korzystaj ze wszystkich zalet produktów HP, instalując dodatkowe oprogramowanie." />
<String ID="1035" Value="&amp;Dodaj/Napraw" />
<String ID="1036" Value="Szybko uaktualnij oprogramowanie urządzenia HP LaserJet M1005 MFP za pomocą oprogramowania działającego już na tym komputerze." />
<String ID="1037" Value="&amp;Odinstaluj|test1|test2||" />
<String ID="1038" Value="Usuń część lub całe oprogramowanie urządzenia HP LaserJet M1005 MFP zainstalowane na tym komputerze." />
<String ID="1043" Value="I&amp;nstalacja pełna" />
<String ID="1044" Value="Uzyskaj pełną wersję oprogramowania przeznaczonego dla tego urządzenia." />
<String ID="1053" Value="&amp;Przeglądarka dokumentów HP" />
<String ID="1054" Value="Uzyskaj narzędzia umożliwiające korzystanie ze wszystkich funkcji urządzenia." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="Uzyskaj pełną wersję aplikacji do obróbki zdjęć cyfrowych, zawierającej zaawansowane funkcje edycji i projekty dla twórców." />
<String ID="1057" Value="HP Image Zone &amp;Express" />
<String ID="1058" Value="Uzyskaj proste oprogramowanie do obróbki fotografii cyfrowej, umożliwiające przeglądanie, edycję i drukowanie zdjęć." />
<String ID="1059" Value="Oprogramowanie HP — poszerzone &amp;możliwości" />
<String ID="1060" Value="Uzyskaj oprogramowanie, dzięki któremu pomożesz firmie HP." />
<String ID="1061" Value="Funkcje &amp;urządzenia do przetwarzania obrazu firmy HP" />
<String ID="1062" Value="Uzyskaj narzędzia umożliwiające korzystanie ze wszystkich funkcji urządzenia." />
<String ID="1063" Value="&amp;Centrum obsługi HP i narzędzia wspomagające przetwarzanie obrazu" />
<String ID="1064" Value="Uzyskaj oprogramowanie ułatwiające aktualizację oprogramowania i korzystanie ze wszystkich produktów firmy HP." />
<String ID="1065" Value="&amp;Witryna pomocy technicznej produktu" />
<String ID="1066" Value="Szybki dostęp do stron pomocy technicznej online, aktualizacji oprogramowania, często zadawanych pytań i wielu innych funkcji" />
<String ID="1067" Value="Instrukcja &amp;obsługi" />
<String ID="1068" Value="Pełne informacje o sposobie instalacji i korzystania z urządzenia HP LaserJet M1005" />
<String ID="1069" Value="&amp;Uwagi dotyczące instalacji" />
<String ID="1070" Value="Pomoc dotycząca instalacji" />
<String ID="1071" Value="Instrukcja &amp;obsługi" />
<String ID="1072" Value="Pełne informacje o sposobie instalacji i korzystania z urządzenia HP LaserJet M1005" />
<String ID="1073" Value="&amp;Witryna pomocy technicznej produktu" />
<String ID="1074" Value="Szybki dostęp do stron pomocy technicznej online, aktualizacji oprogramowania, często zadawanych pytań i wielu innych funkcji" /></strings>

